<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?ccsproject version="1.0"?>

<projectOptions>
<deviceVariant value="Cortex R.RM48L950"/>
<deviceEndianness value="little"/>
<codegenToolVersion value="4.9.0"/>
<isElfFormat value="true"/>
<rts value="rtsv7R4_T_le_v3D16_eabi.lib"/>
<templateProperties value="id=com.ti.common.project.core.emptyProjectTemplate,"/>
<deviceFamily value="TMS470"/>
</projectOptions>
